/* CSS Document */

body{ margin:0px; padding:0px; }


/************************
****				*****
****	div#top		*****
****				*****
*************************
*/
div#top{  width:841px; height:425px; background: url(p_img/div_top.png) left top no-repeat; margin:0px; padding:0px; float:right;}

div#top h1, div#top h2{ visibility:hidden;}

/****************************
****					*****
****	div#codigo		*****
****					*****
*****************************
*/

div#projector div#codigo { position:absolute; height:97px; width:211px; background:url(p_img/div_codigo.png) top no-repeat; right:222px; top:-16px; z-index:10}

/*	ol's	*/

div#projector div#codigo ol li{ font-family:"Arial Unicode MS", Arial, Helvetica, sans-serif; color:#FFFFFF; }
div#projector div#codigo ol li.min{ font-size:11px;}
div#codigo ol li.max{ font-size:14px;}

div#projector div#codigo ol#lat_1{ position:absolute;  width:50px; margin:0px; padding:0px;}
div#projector div#codigo ol#lat_1 li{ list-style:none; text-indent:0px; margin:0px; padding:0px; margin:.7em 0;  text-align:right; }
 
div#projector div#codigo ol#lat_2{position:absolute;  width:110px; margin:0px; padding:0px; left:82px;}
div#projector div#codigo ol#lat_2 li{list-style:none; text-indent:0px; margin:0px; padding:0px; margin:.7em 0;} 

div#projector div#codigo ol{ top:13px; left:21px;}


/****************************
****					*****
****	div#projector	*****
****					*****
*****************************
*/

div#projector { clear:both; position:relative;   margin-bottom:1.6em; min-height:225px;}

/****************************
****	ul#versiones	*****
*****************************
*/
div#projector ul#versiones{position:absolute; width:469px;  height:224px; margin:0px; padding:0px; right:373px; background:url(p_img/ul_versiones.png) top no-repeat; }

div#projector ul#versiones li { list-style:none; width:65px; margin-left:45px; }
div#projector ul#versiones li#ver_1{ margin-top:50px;}
div#projector ul#versiones li a{ text-decoration:none; padding:3px;}
div#projector ul#versiones li a:hover{ background-color:#FDFCC6; color:#333333; text-decoration:none;}



/****************************
****					*****
****	div#site_info	*****
****					*****
*****************************
*/
div#site_info{ position:relative; top:620px; margin-top:21px; padding:0 13em; border-top: #CCCCCC 1px solid; font-family:"Times New Roman", Times, serif; font-style: italic; letter-spacing:.03em; color:#999999; margin-bottom:1.2em; display:none; }

div#site_info a:link{ color: #666666;}
div#site_info a:visited{ color: #AFDAFA;}
div#site_info a:hover{ color: #000066;}